@import url("https://use.typekit.net/xkg6qyw.css");

/*COMMON*/

body{font-family: paralucent, sans-serif;margin:0;font-weight:300;}
body main#content{background-color:rgba(36, 76, 155, 0.05);}
a{color:#244C9B;text-decoration: none;transition-duration: 0.3s;}
h1, h2, h3, h4{font-size: 2em;}h3, h4{font-weight: 400;}h1, h2{font-weight:500;}h3{color:#244c9b;}
fieldset{margin:0;padding:0;outline:0;border:0;}
button, input{border: 1px solid #244c9b;background-color:#fff;font-family: paralucent, sans-serif;cursor:pointer;color:#244c9b;font-size: 0.895em;}
button:hover, input:hover{background-color:#244c9b;color:#fff;}
.image_container img{width:100%;height:auto;}
input[type="text"]{width: 90%;}


/*HEADER*/
body header{margin-bottom: 10px;}
body header h1 {margin-top:0;}
body header h1 img{width: 100%;height:auto;}
body header h1 a:hover{border-bottom: none;}

body header #block-tremplin2021-account-menu>ul, body header #block-tremplin2021-selecteurdelangue>ul{list-style: none;display: block;margin: 0;}
body header #block-tremplin2021-account-menu>ul li, body header #block-tremplin2021-selecteurdelangue>ul li{list-style: none;display: block;float:right;margin: 0;margin-left:3%;}

#block-tremplin2021-main-menu>ul{list-style:none;margin:0;padding:0;}
#block-tremplin2021-main-menu>ul>li{list-style:none;margin:0;padding:0;position: relative;}
#block-tremplin2021-main-menu>ul>li a{color:#000;}
#block-tremplin2021-main-menu>ul>li:hover>a, #block-tremplin2021-main-menu>ul>li>a.is-active{border-bottom:solid 10px #244C9B;}
#block-tremplin2021-main-menu>ul>li>ul{width:90%;list-style:none;margin:0;margin-top:11px;padding:0;position: absolute;z-index: 200;display: none;}
#block-tremplin2021-main-menu>ul>li:hover>ul{display: block;}
#block-tremplin2021-main-menu>ul>li>ul>li{list-style:none;margin:0;padding:3% 5%;background-color:#fff;border: 1px solid #244C9B;margin-top:-1px;}
#block-tremplin2021-main-menu>ul>li>ul>li:hover{background-color:#244C9B;color:#fff;}
#block-tremplin2021-main-menu>ul>li>ul>li:hover a{color:#fff;}
#block-tremplin2021-main-menu>ul>li>ul>li>a:hover, #block-tremplin2021-main-menu>ul>li>ul>li>a.is-active{border-bottom: none !important;}

#block-tremplin2021-selecteurdelangue, #block-navigationsecondaire{position:relative;float:right;width:90%;text-align: right;}
#block-navigationsecondaire>ul, #block-navigationsecondaire>ul li{list-style: none;display: inline-block;}
#block-navigationsecondaire>ul li{margin-left: 1em;}
#block-navigationsecondaire>ul li a.is-active, #block-navigationsecondaire>ul li a:hover, #block-tremplin2021-selecteurdelangue ul li a.is-active, #block-tremplin2021-selecteurdelangue ul li a:hover{color: #fff;background-color: #244c9b;}

/*CONTENT*/
body.node-page main{background-color: rgba(36, 76, 155, 0.05);padding-bottom: 100px;}
#block-tremplin2021-content{margin-bottom: 100px;}
body .field-body{width:66%;max-width:600px;}
.left-content{width:50%;margin-right:10%;float:left;}
.left-content nav a:hover{text-decoration: underline;}
.right-content{width:40%;float:left;}
.right-content>img{width:50%;height:auto;}
.right-content .social_link{position: relative;}
.right-content .social_link a{width:30px;height:30px;float:left;margin-right:5px;display: block;overflow: hidden;text-indent: -9999px;background:url('../img/fb_01.png') top left no-repeat;background-size: 100% 100%;}
.right-content .social_link a:hover{opacity: 0.8;}


/*Home*/    
.view-front-page{padding-left:12.5%;}
.node-teaser article>a>img{width: 60%;margin: 20% auto;height:auto;display: block;transition: 0.3s;}
.node-teaser article{cursor: pointer;}
.node-teaser:hover article>a>img{margin-top: 15%;margin-bottom: 25%;}
.node-teaser h2{font-size: 1.2em;font-weight: 500;color:#000;}
html[lang="de"] .node-teaser h2{height:4em;}
.node-teaser h2 a span{color:#000;}
.node-teaser p{border-top: 10px #244c9b solid;border-bottom: 10px #244c9b solid;padding:2em 0;margin-top:1em;min-height: 11em;}
.slider .views-row{position: relative;background-color:#244c9b;color:#fff;}
.slider .views-row .views-field{width:50%;float:left;margin:0;padding:0;}
.slider .views-row .views-field *{margin:0;padding:0;list-style: none;}
.slider .views-row .views-field.views-field-field-image-slider img{width:100%;height: auto;}
.slider .views-row .views-field.views-field-body{padding-left:2%;padding-top:2%;width:48%;}
.slider .views-row .views-field.views-field-body{font-size: 2em;}
.bx-wrapper{margin-bottom:0;}


#block-views-block-home-actualite-block-1{margin-bottom:150px;}
#block-views-block-home-actualite-block-1 .section{width:100%;}
#block-views-block-home-actualite-block-1 .views-row.col.span-3-of-12{margin:1% 1.6% 1% 0% !important;}
#block-views-block-home-actualite-block-1 .views-row.col.span-3-of-12:first-child{margin-left: 0;}
#block-views-block-home-actualite-block-1 .views-field-field-image img{width:100%;height:auto;}
#block-views-block-home-actualite-block-1 .views-field-title{margin-top:1em;font-weight:500;}
#block-views-block-home-actualite-block-1 .views-field-body p {height: 7em;}
#block-views-block-home-actualite-block-1 .section footer{clear:both;}
#block-views-block-home-actualite-block-1 .section footer a{display: inline-block;width:auto;border: 1px solid #0a72b9;padding: 10px;}
#block-views-block-home-actualite-block-1 .section footer a:hover{background-color:#0a72b9;color:#fff;}


/*Adaptations*/
.color_0A72B9 p{border-color:#0a72b9;}
.color_0A72B9 h3, .node-page .color_0A72B9 h2 span{color:#0a72b9;}
.color_0A72B9 .byColor, .color_0A72B9 a{color:#0a72b9;}
.color_0A72B9 .right-content .social_link a:first-child{background-image: url('../img/fb_01.png') ;}
.color_0A72B9 .right-content .social_link a:first-child+a{ background-image: url('../img/insta_01.png') ;}
.color_3298d4 p{border-color:#3298d4;}
.color_3298d4 h3, .node-page .color_3298d4 h2 span{color:#3298d4;}
.color_3298d4 .byColor, .color_3298d4 a{color:#3298d4;}
.color_3298d4 .right-content .social_link a:first-child{background-image: url('../img/fb_02.png') ;}
.color_3298d4 .right-content .social_link  a:first-child+a{background-image: url('../img/insta_02.png') ;}
.color_07a0ba p{border-color:#07a0ba;}
.color_07a0ba h3, .node-page .color_07a0ba h2 span{color:#07a0ba;}
.color_07a0ba .byColor, .color_07a0ba a{color:#07a0ba;}
.color_07a0ba .right-content .social_link a:first-child{background-image: url('../img/fb_03.png') ;}
.color_07a0ba .right-content .social_link a:first-child+a{background-image: url('../img/insta_03.png') ;}
.color_2eb088 p{border-color:#2eb088;}
.color_2eb088 h3, .node-page .color_2eb088 h2 span{color:#2eb088;}
.color_2eb088 .byColor, .color_2eb088 a{color:#2eb088;}
.color_2eb088 .right-content .social_link a:first-child{background-image: url('../img/fb_04.png') ;}
.color_2eb088 .right-content .social_link  a:first-child+a{background-image: url('../img/insta_04.png') ;}
.color_54ae32 p{border-color:#54ae32;}
.color_54ae32 h3, .node-page .color_54ae32 h2 span{color:#54ae32;}
.color_54ae32 .byColor, .color_54ae32 a{color:#54ae32;}
.color_54ae32 .right-content .social_link a:first-child{background-image: url('../img/fb_05.png') ;}
.color_54ae32 .right-content .social_link  a:first-child+a {background-image: url('../img/insta_05.png') ;}


#block-tremplin-2021-page-title h2{margin-bottom: 2em;}
.submenu{max-width: 600px;}
.submenu a{margin-bottom: 0.5em;display: block;}
.paragraph--type--section{margin-bottom: 8em;}
.paragraph--type--section h3{padding: 0 0 0.5em 0;margin:0;}
.paragraph--type--block h4{margin: 1em 0 0.5em 0;}
.paragraph--type--block ul{padding-left: 15px;}
.paragraph--type--block ul li{padding-left:5px;}
.paragraph--type--block .field_bouton_de_lien a{display: inline-block;width: auto;border: 1px solid #0a72b9;padding: 10px;}
.paragraph--type--block .field_bouton_de_lien a:hover{background-color:#0a72b9;color:#fff;}

.color_3298d4 .paragraph--type--block .field_bouton_de_lien a{border-color:#3298d4;}
.color_0A72B9 .paragraph--type--block .field_bouton_de_lien a{border-color:#0A72B9;}
.color_2eb088 .paragraph--type--block .field_bouton_de_lien a{border-color:#2eb088;}
.color_54ae32 .paragraph--type--block .field_bouton_de_lien a{border-color:#54ae32;}
.color_3298d4 .paragraph--type--block .field_bouton_de_lien a:hover{background-color:#3298d4;color:#fff;}
.color_0A72B9 .paragraph--type--block .field_bouton_de_lien a:hover{background-color:#0A72B9;color:#fff;}
.color_2eb088 .paragraph--type--block .field_bouton_de_lien a:hover{background-color:#2eb088;color:#fff;}
.color_54ae32 .paragraph--type--block .field_bouton_de_lien a:hover{background-color:#54ae32;color:#fff;}


.address .organization, .address .given-name , .address .family-name  {font-weight: 500;}
.paragraph--type--adresse-complete{margin-bottom: 1em;}
.paragraph--type--adresse-complete .field-horaire{margin-top: 1em;}
.paragraph--type--adresse-complete .office-hours__item-label{font-weight:300;}
.paragraph--type--adresse-complete .office-hours__item-comments{font-style: italic;}
.paragraph--type--adresse-complete .address{margin-top:0;margin-bottom: 1em;}

/*Actu*/
.view-actu .col{margin-left:0;margin-right:1%;}
.view-actu .views-row h2{margin-bottom:0;min-height: 2.5em;}
.view-actu .views-row time{display:block;margin: 0.3em 0 1em 0;}
.view-actu .field-body{width:95%;min-height: 13em;}
.view-actu .col h3{font-size: 1em;font-weight:600;margin-top:3em;color:#000;}

/*LA FONDATION*/
.fondation_content .group .image_container img{width:100%;height:auto;}
.item--paragraph--type--organes-de-la-fondation h4{margin-bottom: 0.5em;}
.paragraph--type--membre{margin-bottom: 0.5em;}
.paragraph--type--membre span{display:inline-block;width:25%;}


/*LIENS*/
.views-link  .views-row {text-align: center;margin-bottom: 2em;min-height: 30em;}
.views-link .views-row .views-field-title{margin: 1em 0;font-weight: bold;}
.views-link .views-field-field-image img{width:100%;Height:auto;} 


/*BOUTIQUE*/
#views-exposed-form-la-boutique-page-1 fieldset{margin-bottom:100px;}
#views-exposed-form-la-boutique-page-1 .form-radios{}
#views-exposed-form-la-boutique-page-1 .form-radios .form-item{width:20%;float:left;text-align: center;margin: 0.5% 1%;padding: 1%;}
#views-exposed-form-la-boutique-page-1 .form-radios .form-item input{display: none;}

.views-field-variations-target-id li{margin-top:20px;width: 33%;float:left;}
.views-field-variations-target-id li div div {margin-bottom: 0.1em;}
.field--name-quantity label{font-weight:400;}
.field--name-quantity input{width: 3em;padding-left: 0.5em;}
.views-field-variations-target-id li div div:first-child div{font-weight:500;}

.view-products-page h3{width:100%;clear:both;position: relative;margin: 1em 0;}
.view-products-page .views-row{margin-left:0;width:22%;display: inline-block;vertical-align:top;margin-right:2%;margin-bottom:50px;}
.view-products-page .views-row .views-field-title>*{font-weight: 800;}
.view-products-page .views-row .views-field-body{margin-top:1em;} 
.view-products-page .views-row .views-field-body p{margin-top:0;margin-bottom:1em;}
.view-products-page .views-row .slider{clear:both;overflow: hidden;}
.view-products-page .views-row img{width:100%;height:auto;max-height:100%;max-width: 400px;}
.view-products-page .views-row .views-field-field-image-du-produit{margin-top:1em;}
.view-products-page .views-row .views-field-field-image-du-produit, .view-products-page .views-row .views-field-variations-target-id{position: relative;}
.view-products-page .views-row ul, .view-products-page .views-row ul li{list-style: none;padding-left:0;margin-top:0;}
.view-products-page .views-row ul li{width:100%;}
.view-products-page .views-field-variations-target-id ul li{width:50%;margin-bottom: 1em;margin-right: 0;}
.view-products-page .views-row .bx-controls{margin-top:0;}
.view-products-page .views-row .bx-controls-direction{position: relative;margin-top: 1em;}
.view-products-page .views-row .bx-controls-direction a{position: relative;top:auto;float:left;text-indent:0;width:32px;height:32px;margin-top:0;}
.view-products-page .views-row .bx-controls-direction a.bx-prev{left:0;}

/*Checkout*/
.cart-form table{width:75%;}
.cart-form table thead th{text-align: left;padding-bottom: 20px;}
.cart-form table thead th#view-total-price-number-table-column{text-align: right;}
.cart-form table tbody td{width:15.33%;padding: 10px 0;}
.cart-form table tbody td.views-field-purchased-entity{width:23.8%;}
.cart-form table tbody td.views-field-total-price__number{text-align: right;}
.order-total-line{width:75%;padding:0;}
.order-total-line-label{margin-right:1em;}

#edit-payment-information .form-item{padding: 10px 0;width: 20%;}


.commerce-checkout-flow-multistep-default fieldset{margin-bottom:40px;}
.commerce-checkout-flow-multistep-default legend{font-weight: bold;margin-bottom:10px;margin-top:10px;}
.commerce-checkout-flow-multistep-default .form-item{margin-bottom:10px;}
.commerce-checkout-flow-multistep-default fieldset label{display: block;}
.commerce-checkout-flow-multistep-default fieldset input{margin-bottom:2px;max-width: 450px;}
.commerce-checkout-flow-multistep-default #edit-shipping-information-shipments-0-shipping-method-0 label, .commerce-checkout-flow-multistep-default #edit-payment-information label{display: inline !important;}
input[data-drupal-selector="edit-shipping-information-recalculate-shipping"]{display: none;} 



/*Contact*/
/*.commerce-checkout-flow-multistep-default fieldset{margin-bottom:40px;}
.commerce-checkout-flow-multistep-default legend{font-weight: bold;margin-bottom:5px;margin-top:10px;}
.commerce-checkout-flow-multistep-default fieldset label{margin-right:20px;}
input[data-drupal-selector="edit-shipping-information-recalculate-shipping"]{display: none;} 	
.field--type-entity-reference.field--name-shipping-method.field--widget-commerce-shipping-rate{margin-top:20px}
*/
.contact-message-contact-form label{display: block}
.contact-message-contact-form input{margin-bottom: 10px;max-width: 450px;}
input#edit-preview{display: none;}

/*footer*/
body footer .footer_01_inner a{display: block;width:66%;}
body footer .footer_01_inner p{width:95%;}
body footer .footer_01_inner a img{width: 100%;height:auto;}
body footer.site-footer{background-color:#244C9B;padding: 50px 0;color:#fff;}
body footer.site-footer h3, body footer.site-footer h2{margin: 0 0 1em 0;font-size:1.2em;color:#fff;font-weight: 400;}
body footer.site-footer ul{padding-left:17px;}
body footer.site-footer a{color:#fff;}
body footer.site-footer li a:hover{text-decoration: underline;}

@media only screen and (max-width:1280px){
	
	.view-front-page{padding:0;}
	.view-front-page .span-2-of-12{width:18%;}
	#block-views-block-slider-homepage-block-1 .views-field-body{font-size:1em;}
	.node-teaser h2{min-height: 4em;}
	.node-teaser p{min-height:14em;}
	
	body .field-body{width:80%;}

	.right-content .col{width:100%;margin:0;}

	.paragraph--type--membre span{width:45%;}
	.view-products-page .views-row{width:30%;}

	
	.views-field-variations-target-id li{margin-top:20px;width: 48%;float:left;margin-right:2%;}
	.cart-form table, .order-total-line{width:100%;}
	
	#contact-message-contact-form>div{width:85%;}

}

@media only screen and (max-width:768px){
.view-products-page .views-row{width:47%;}
}

@media only screen and (max-width: 600px) {
	
	.slider .views-row .views-field.views-field-field-image-slider{width:100%;}
	.slider .views-row .views-field.views-field-body{width:96%;min-height: 4em;padding-bottom: 4%;padding-right: 2%;}
	
	#block-tremplin2021-selecteurdelangue{text-align: center;}
	
	#block-tremplin2021-selecteurdelangue, #block-navigationsecondaire{float:none;width:100%;}
	
	body header #block-tremplin2021-account-menu > ul li, body header #block-tremplin2021-selecteurdelangue > ul li{display: inline-block;float:none;padding-left: 0;}
	
	#block-tremplin2021-selecteurdelangue ul{padding-left: 0;}
	
	#block-navigationsecondaire{text-align: center;}
	#block-navigationsecondaire ul{padding-left:0;;margin-left: 0;}
	#block-navigationsecondaire > ul li{margin-right: 1em;}
	
	#block-tremplin2021-main-menu > ul > li{margin-top:2em;}
	#block-tremplin2021-main-menu>ul>li>ul{position: relative;z-index: 200;}
	
	#block-tremplin2021-main-menu>ul>li>a:hover, #block-tremplin2021-main-menu>ul>li>a.is-active{border-bottom: none;}
	
	
	.view-front-page .span-2-of-12{width:100%;}
	.node-teaser article > a > img{width:30%;margin:2% auto;} 
	.node-teaser h2{min-height: 0;text-align: center;}
	.node-teaser p{min-height:5em;}
	
	body .field-body{width:100%;}
	
	.left-content, .right-content{margin:0;float:none;width:100%;}
	.right-content .span_5_of_12{display: none;}
	
	
	.paragraph--type--membre span{width:60%;}
	
	.view-products-page .views-row .views-field-field-image-du-produit, .view-products-page .views-row .views-field-variations-target-id{width:100%;margin-right: 0;float:none;}
	.views-field-variations-target-id li{width:100%;margin-right:0;}
	#views-exposed-form-la-boutique-page-1 .form-radios .form-item{width:100%;}
	
	#contact-message-contact-form>div, #contact-message-contact-form label{width:90%}
	#contact-message-contact-form input[type="text"], #contact-message-contact-form input[type="email"]{margin-left: 0;}

	
}


@media only screen and (max-width: 480px) {
		.view-products-page .views-row{width:97%;}
}